
attach = true

create = true

force = true

instance_ids = []

key_file = ""

key_name = ""

profile = ""

public_key = ""

region = ""

resource_group_id = ""

shared_credentials_file = ""

skip_region_validation = false

tags = {}

